Subject: Re: PC X connectivity
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 27 Jan 2001 19:48:08 -0500

Please check the cygwin home page and use the proper mailing list address
for this.  http://cygwin.com/

This is the last warning.

cgf

On Sat, Jan 27, 2001 at 07:35:39PM -0500, Ming Lam wrote:
>Thanks for replying Vladimir,
>
>But I am looking for an alternative to Exceed.  A product that has 
>similar functionality which doesn't cost as much.
>
>Ming
>
>On Sat, 27 Jan 2001, Vladimir G Ivanovic wrote:
>
>> I use Exceed 6.1 as my primary GUI on Windows 2000 Pro (and before that, 
>> Windows NT 4.0). The binaries from
>> 
>>   ftp://sources.redhat.com/pub/cygwin/xfree/xc-4-binaries
>> 
>> work perfectly with it. As far as I can tell, there's nothing that you
>> could do with an X server that you can't do with Exceed. For example, I
>> have XEmacs and Netscape running on a Linux box displayed on my W2K
>> machine all the time.
>> 
>> --- Vladimir
>> 
>> Vladimir G. Ivanovic                    http://www.leonora.org/~vladimir
>> 2770 Cowper St.                                         [email-masked]
>> Palo Alto, CA 94306-2447                                 +1 650 678 8014
>> 
>> "ML" == Ming Lam <[email-masked]> writes:
>> 
>>   ML> I am currently using a product from the Hummingbird corporation
>>   ML> called Exceed (http://www.hcl.com/products/nc/exceed/index.html).
>>   ML> I would like to know if cygwin offers a freely available software
>>   ML> package that will allow me access to applications on my Sun server
>>   ML> through my PC running Windows NT.
>> 
>> 
>
>--
>Want to unsubscribe from this list?
>Check out: http://cygwin.com/ml/#unsubscribe-simple

-- 
[email-masked]                        Red Hat, Inc.
http://sources.redhat.com/            http://www.redhat.com/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple